API RestAgents
Dernière mise à jour le 20 juillet 2026
Sources actives alimentant l'agent, groupées par catégorie (Datasets/Dossiers/Fichiers).
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/sources"{ "total_count": 0, "datasets": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" } ], "folders": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" } ], "files": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" } ]}Continuer plus loin